body {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 10px;
	padding: 0px;
	text-align: center;
	background-color: #D1CFCF;
	background-image: url(images/background.jpg);
}

* {margin:0px;padding:0px;}
.clear{clear:both;}

#container {
	margin: 0px auto;
	text-align: left;
	width: 979px;
}

#header {
	width: 975px;
	height: 232px;
	display: block;
	border-radius: 22px 22px 0px 0px;
	border-color: #A70542;
	border-style: solid;
	border-width: 2px 2px 0px 2px;
	background-image: url(images/header.png);
	background-color: #f1f1f1;
	display: block;
	margin-top: 10px
}

#border {
	width: 975px;
	min-height: 545px;
	background-color: #F1F1F1;
	border-color: #A70542;
	border-style: solid;
	border-width: 0px 2px 0px 2px;
	background:-moz-linear-gradient(bottom,#b3b3b3,#f1f1f1); /* Firefox */
	background:-webkit-gradient(linear,left top,left bottom,from(#f1f1f1),to(#b3b3b3)); /* Chrome, Safari */
	background: -o-linear-gradient(top, #f1f1f1, #b3b3b3); /* Opera */
	background: -ms-linear-gradient(top, #f1f1f1, #b3b3b3);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f1f1f1', endColorstr='#b3b3b3'); /* IE */
}

#main {
	margin: 0px 12px 0px 10px;
}

#left {
	width:261px;
	float:left;
	display:inline;
}

#right {
	float:right;
	width: 640px;
}

#right2 {
	float:right;
	width: 300px;
	margin: 0px 17px 0px 5px;
}

/***************** Content ***********************/
.content {
	width: 635px;
}

.content h3 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: italic;
	color: #000;
	padding: 10px 0px 0px 6px;
	font-weight: 600;
	border-bottom: 1px dashed #2e2304;
}

.content h5 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: italic;
	color: #A60341;
	padding: 10px 0px 0px 6px;
	font-weight: 600;
}

.content h6 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	color: #000;
	padding: 2px 0px 0px 6px;
	font-weight: 200;
}

.content p {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	color: #000;
	padding: 10px 0px 0px 6px;
	font-weight: 600;
}

.content a {
	color:#2e260f;
}

.content a:hover {
	color:#A60341;
}

.content img {
	margin-bottom: -5px;
	margin-right: 2px;
	border: 0px;
}

/***************** Legend ***********************/

fieldset {
	padding: 5px 5px 15px 15px;
	border-radius: 15px 15px 15px 15px;
	border-color: #A70542;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	position: relative;
	margin: -0px 0px 8px 0px;
}

legend {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: italic;
	color: #000;
	font-weight: 600;
	padding: 5px 5px 0px 5px;
	margin-top: -.2em;
	margin-left: 15px;
	position: relative;
	line-height: 1.2em;
	top: 0em;
}


/***************** Content Tablestyle ***********************/
.content dl {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	color: #000;
	padding: 1px 0px 0px 4px;
	font-weight: 200;
}

.content dt {
	width: 70%;
	float: left;
}

.content dd {
	width: 30%;
	float: right;
	text-align: right;
	margin-top: -15px;
	clear: both;
}

.content td {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	color: #000;
	padding: 0px 0px 0px 2px;
	font-weight: 200;
}


/***************** Telephone Grafic ***********************/
.tele h6 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: italic;
	color: #000;
	padding: 10px 0px 0px 6px;
	font-weight: 600;
}

.tele img {
	margin-bottom: 12px;
	margin-right: 2px;
	border: 0px;
}

/***************** Teampage ***********************/
.team h4 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	line-height: 2;
	text-decoration: underline;
	color: #000;
	padding: -5px 0px 0px 0px;
}

.team img {
	margin-bottom: 0px;
	margin-right: 2px;
	margin-left: 5px;
	margin-top: 10px;
	border-color: #A70542;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
}

.team dl {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	color: #000;
	padding: 0px 0px 140px 0px;
	font-weight: 600;
	border-bottom: 1px dotted #A70542;

}

.team dt {
	width: 20%;
	float: left;
}

.team dd {
	width: 80%;
	float: right;
	text-align: left;
	margin-top: -120px;
	clear: both;
}

/***************** Partnerpage ***********************/
.partner h4 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	line-height: 2;
	text-decoration: underline;
	color: #000;
	padding: -5px 0px 0px 0px;
}

.partner img {
	margin-bottom: 0px;
	margin-right: 2px;
	margin-left: 5px;
	margin-top: 10px;
	border-color: #A70542;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
}

.partner dl {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	color: #000;
	padding: 0px 0px 140px 0px;
	font-weight: 600;
	border-bottom: 1px dotted #A70542;

}

.partner dt {
	width: 40%;
	float: left;
}

.partner dd {
	width: 60%;
	float: right;
	text-align: left;
	margin-top: -110px;
	clear: both;
}

/***************** Content2 ***********************/
.content h2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: italic;
	text-decoration: underline;
	color: #000;
	padding: 10px 0px 0px 5px;
	font-weight: 600;
}

.content2 {
	width: 635px;
	margin: 10px 0px;
}

.content2 h3 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: italic;
	color: #000;
	padding: 2px 0px 0px 6px;
	font-weight: 600;
	border-bottom: 1px dashed #2e2304;
}

.content2 h4 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: italic;
	color: #000;
	padding: 10px 0px 0px 6px;
	font-weight: 600;
}

.content2 h4 a {
	color: #000;
	border: none;
	display:inline;	
	float:left;
	margin: 6px 0px 6px 11px;
}

.content2 h4 a:hover {
	border: none;
}

.content2 h4 img {
	margin-bottom: -5px;
	margin-right: 2px;
	border: 0px;
}

.content2 p {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	color: #000;
	padding: 5px 0px 0px 6px;
	font-weight: 600;
}

.content2 a {
	border: 2px solid #9B9999;
	display: inline;
	float: left;
	margin: 6px 6px 6px 6px;
}

.content2 a:hover {
	border: 2px solid #A60341;
}

.content2 img {
	border: 2px solid #A70542;
	margin: 2px 2px 2px 2px;
}

/***************** Content3 ***********************/
.content2 h2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: italic;
	text-decoration: underline;
	color: #000;
	padding: 10px 0px 0px 5px;
	font-weight: 600;
}

.content3 {
	width: 310px;
	margin: 5px 0px;
}

.content3 h3 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: italic;
	color: #000;
	padding: 2px 0px 0px 6px;
	font-weight: 600;
	border-bottom: 1px dashed #2e2304;
}

.content3 h4 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: italic;
	color: #000;
	padding: 10px 0px 0px 6px;
	font-weight: 600;
}

.content3 h4 a {
	color: #000;
	border: none;
	display:inline;	
	float:left;
	margin: 6px 0px 6px 11px;
}

.content3 h4 a:hover {
	border: none;
}

.content3 h4 img {
	margin-bottom: -5px;
	margin-right: 2px;
	border: 0px;
}

.content3 p {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	color: #000;
	padding: 5px 0px 0px 6px;
	font-weight: 200;
}

.content3 a {
	border: 2px solid #9B9999;
	display: inline;
	float: left;
	margin: 6px 6px 6px 6px;
}

.content3 a:hover {
	border: 2px solid #A60341;
}

.content3 img {
	border: 2px solid #A70542;
}

/***************** Menu ***********************/
#menu {
	width: 209px;
	height: 449px;
	display: inline;
	margin-left: 48px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: 800;
	color: #463d16;
	padding: 5px 20px 0px 20px;
	text-align:center;
	background-color: #BABABA;
	background-image: url(images/background.jpg);
	border-radius: 22px 22px 22px 22px;
	border-color: #A70542;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	margin-bottom: 10px;
	/* margin-top: -35px; */
}

#menu ul {
	padding: 30px 0px 0px 0px;
	width: 200px;
	margin-left: 15px;
}

#menu li {
	background-image: url(images/arrow.gif);
	background-repeat: no-repeat;
	background-position: right center;
	border-bottom: 1px dotted #A70542;
	list-style-type: none;
	padding: 4px 30px 4px 0px;
	text-align:right;
}

#menu a {
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: 600;
	color: #2e260f;
	text-decoration: none;
	font-size: 12px;
}

#menu a:hover {
	color:#A60341;
}

.lastchild{
	border-bottom: none !important;
}

#menu img {
	border: 0px solid #F0FFFD;
	margin-top: -12px
}

#menu h3 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: italic;
	color: #000;
	padding: 10px 0px 0px 6px;
	font-weight: 600;
	text-decoration: underline;
}

/**************** Liste ***********************/

#list {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	color: #000;
	padding: 4px 0px 4px 20px;
	font-weight: 200;
}


/***************** Footer ***********************/
#footer {
	width: 975px;
	background-color: #BABABA;
	border-color: #000;
	border-style: solid;
	border-width: 0px 2px 0px 2px;
}

#footerend {
	border-radius: 0px 0px 22px 22px;
	border-color: #A70542;
	border-style: solid;
	border-width: 0px 2px 2px 2px;
	background-color: #B3B3B3;
	width: 975px;
	height: 74px;
	display: block;
}

#copyright {
	width: 209px;
	height: 43px;
	display: inline;
	margin-left: 58px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: 600;
	color: #000;
	padding: 30px 20px 0px 20px;
	text-align: center;
	background-color: #B3B3B3;
	background-image: url(images/background.jpg);
	border-radius: 22px 22px 0px 0px;
	border-color: #A70542;
	border-style: solid;
	border-width: 1px 1px 0px 1px;
	margin-bottom: -22px
}

#copyright a {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
}

#copyright a:hover {
	color: #A60341;
}

#copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
	color: #000;
	padding: 10px 0px 0px 0px;
}

#copy a {
	font-family: Arial, Helvetica, sans-serif;
	color: #9B9999;
}

#social {
	width: 520px;
	height: 63px;
	display:inline;
	margin-right: 88px;
	float:right;
	padding: 10px 10px 0px 10px;
	text-align: center;
	background-color: #BABABA;
	background-image: url(images/background.jpg);
	border-radius: 22px 22px 0px 0px;
	border-color: #A70542;
	border-style: solid;
	border-width: 1px 1px 0px 1px;
	margin-bottom: -22px
}

